body {
	word-wrap: break-word;
	font-family: 'Fira Mono', sans-serif;
 	font-size: 1em;
	color: #282a36;
	margin: 0;
}

.main {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQ4MCIgaGVpZ2h0PSI2NTAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICAgIDxwYXRoIGQ9Ik03MzEuMjA3IDY0OS44MDJDOTM1LjQ4NCA2NDIuMTQgMTQ4MCAzMzcuMzI1IDE0ODAgMTgwLjg4OGMwLTE1Ni40MzgtMzA5Ljc0NC0zNi4wNTUtNzIwLTM2LjA1NVMwLTE3NC40ODMgMCAxMzUuMTQ0YzAgMzA5LjYyNyA1MjYuOTMgNTIyLjMyIDczMS4yMDcgNTE0LjY1OHoiIGZpbGw9IiNGNkY4RkEiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
	background-size: cover;
	background-position-x: 20vw;
	background-position-y: -10vh;
	background-repeat: no-repeat;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Playfair Display', serif;
	font-weight: 700;
}

h1:first-of-type {
	font-size: 3em;
}

.navbar {
	padding: 1em;
}

.nav-item {
	font-size: 1.1em;
	padding-right: 1em;
}

a {
	color: #6272a4;
}

a:hover {
	color: #260058;
}

body, html {
	max-width: 100%;
	overflow-x: hidden;
}

article {
	width: 70%;
	max-width: 135em;
	margin: 1em auto;
	font-family: 'Fira Mono', sans-serif;
}

article.projects {
	width: 90%;
	max-width: 135em;	
}

article p {
	font-size: 1.1em;
	line-height: 1.8em;
}

.date {
	margin-bottom: 3em;
}

time {
	font-family: 'Fira Mono', sans-serif;
	font-size: 1em ;
}

b {
	font-size: 1.1em;
}

a.label.label-info {
	font-size: 0.7em ;
}

.image {
	text-align: center;
}

.image img {
	max-width: 100%;
}

.scaling {
	max-width: 100%;
}

.embed {
	max-width: 650px;
	margin: 1em auto;
}

.center {
	display: block;
	margin: 0 auto;
}

.left {
	float: left;
	margin: 1em;
}

.right {
	float: right;
	margin: 1em;
}

.caption {
	font-size: 0.8em;
	font-weight: bold;
}

table {
	margin: auto;
	background: white;
}

.panel-heading {
	font-family: 'Fira Mono', sans-serif;
	font-size: 1em;
	padding: 10px;
	text-decoration: none;
}

.panel {
	border: solid 1px #efefef;
	border-radius: 10px;
}

.panel-body {
	color: #f8f8f2;
	font-size: 0.8em;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.panel-heading:hover {
	text-decoration: none ;
}

.projects .panel-body {
	min-height: 300px;
}

.grid {
	margin: 0 auto;
}

.grid-item {
	width: 400px;
	margin-bottom: 25px;
	max-width: 100%;
}

.paging {
	text-align: center;
}

.navbar-link {
	padding: 0 8px;
}

.navbar-link:hover {
	text-decoration: none;
}

.projects .panel-title {
	font-size: 1.8em;
}

.itch-frame {
	margin-top: 2em;
}

/* twitter hax */
.twitter-tweet {
	margin: 2em auto ;
}

/* Youtube hax */
.youtube_frame {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.youtube_resize img {
	width: 100%;
}

.youtube_resize {
	position: relative;
	width: 100%;
	max-width: 600px;
	margin: 1em auto;
}

#calc {
	width: 100%;
	color: #ffffff;
	opacity: 0;
}

pre {
	width: 90%;
	margin: auto;
}

code {
	background-color: rgba(98, 114, 164, 0.3);
	color: #282a36;
	padding: 5px;
	border-radius: 5px;	
}

pre code {
	padding: 15px !important;
}

blockquote {
	font-family: 'Playfair Display', serif;
	font-style: italic;
	font-weight: 400;
	background: rgba(0, 0, 0, 0.01);
	font-size: 1.5em;
	padding: 5px;
	padding-left: 25px;
	border-radius: 10px;
}

blockquote p {
	background: transparent;
}

.archive ul {
	list-style-type: none;
}

.archive li {
	margin: 1em -2em;
	font-size: 1.3em;
}

.archive .date {
	font-size: 0.6em;
}

.social-media {
	list-style-type: none;
	font-size: 18px;
}

.social-media li {
	margin-bottom: 10px;
}

.social-media li i {
	margin-right: 10px;
}